git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

What's wrong on using Popen's communicate method?


On 7/6/19, jfong at ms4.hinet.net <jfong at ms4.hinet.net> wrote:
>
> In TEMP, there is only one file "chrome_installer.log" dated at the time of
> doing the upgrade (strange?, why chrome?). No errors in it.

So the installer doesn't even execute. Do you maybe have an
anti-malware program that's blocking its execution?  Definitely try
the 3.6.8 installer. I didn't pay attention to the fact that you were
trying to install a very outdated version of 3.6. There may have been
bugs in the installer that were fixed. Always use the most recent
version possible.